package com.bankaudit.report.v3.dto;

import java.util.List;

public class ProfileDetails {

	private List<ProfileBankDetails> profileBankDetails;	
	private String srNo;
	private String particular;
	private String dli;
	private String dpi;
		
	
	 
	public List<ProfileBankDetails> getProfileBankDetails() {
		return profileBankDetails;
	}
	public void setProfileBankDetails(List<ProfileBankDetails> profileBankDetails) {
		this.profileBankDetails = profileBankDetails;
	}
	public String getSrNo() {
		return srNo;
	}
	public void setSrNo(String srNo) {
		this.srNo = srNo;
	}
	public String getParticular() {
		return particular;
	}
	public void setParticular(String particular) {
		this.particular = particular;
	}
	public String getDli() {
		return dli;
	}
	public void setDli(String dli) {
		this.dli = dli;
	}
	public String getDpi() {
		return dpi;
	}
	public void setDpi(String dpi) {
		this.dpi = dpi;
	}
	 
	
	
}
